Author Topic: Template läuft nicht mit WB2.12 Downgrade auf WB 2.10?  (Read 1794 times)

Offline xandi

  • Posts: 144
  • Glücksschwein Xandi
    • www.alexanderschwarz.de
Template läuft nicht mit WB2.12 Downgrade auf WB 2.10?
« on: April 17, 2019, 03:55:25 PM »
Wir haben heute schön upgedatet. PHP auf 7.3 und WB 2.12.

Die vorherige Version war  WB 2.10.

Jetzt läuft der Slider nicht mehr  :-(.

Weiß jemand ob man das noch reparieren kann -  Template ist "fyorx light responsive".

Wenn nicht: Ist ein Downgrade auf WB. 2.10 möglich?

Seite: www.krone-dorfprozelten.de
Mmmmhhh, dunkel die andere Seite ist .....

Sei ruhig Yoda, und iss deinen Toast!!!

Offline dbs

  • Betatester
  • **
  • Posts: 8116
  • Gender: Male
  • tioz4ever
    • WebsiteBaker - jQuery-Plugins - Module - Droplets - Tests
Re: Template läuft nicht mit WB2.12 Downgrade auf WB 2.10?
« Reply #1 on: April 17, 2019, 04:21:24 PM »
Hallo, schau mal unter Admin-Tools > Output Filter Frontend  ob bei Jquery ein Haken gesetzt ist.

Offline evaki

  • Posts: 2810
Re: Template läuft nicht mit WB2.12 Downgrade auf WB 2.10?
« Reply #2 on: April 17, 2019, 04:21:34 PM »
Das Template läuft!
Fehlt da nicht was? z.B:
Code: [Select]
<link rel="stylesheet" href="http://localhost/modules/WBLingual/frontend.css" media="screen" />
<script>
/* inserted by register_frontend_modfiles */
var URL = 'http://localhost';
var WB_URL = 'http://localhost';
var THEME_URL = 'http://localhost/templates/DefaultTheme';
var TEMPLATE_DIR = 'http://localhost/templates/fyorxlight';
var TEMPLATE = 'fyorxlight';
var EDITOR = 'ckeditor';
var LANGUAGE = 'DE';
</script>
 
<script src="http://localhost/include/jquery/dist/1.12.4/jquery-min.js"></script>
<script src="http://localhost/include/jquery/dist/1.12.4/jquery-migrate-min.js"></script>
<script src="http://localhost/include/jquery/jquery-insert.js"></script>
<script src="http://localhost/include/jquery/jquery-include.js"></script>
<script src="http://localhost/include/jquery/jquery_theme.js"></script>
<script src="http://localhost/include/jquery/jquery-ui-min.js"></script>

MfG. Evaki

Nachtrag: Siehe "dbs"

Offline dbs

  • Betatester
  • **
  • Posts: 8116
  • Gender: Male
  • tioz4ever
    • WebsiteBaker - jQuery-Plugins - Module - Droplets - Tests
Re: Template läuft nicht mit WB2.12 Downgrade auf WB 2.10?
« Reply #3 on: April 17, 2019, 04:26:33 PM »
Im Template im head der index.php sollte auf jeden Fall stehen
Code: [Select]
<?php register_frontend_modfiles('css'); ?>weil das noch mehr läd als nur CSS.

Offline xandi

  • Posts: 144
  • Glücksschwein Xandi
    • www.alexanderschwarz.de
Re: Template läuft nicht mit WB2.12 Downgrade auf WB 2.10?
« Reply #4 on: April 17, 2019, 04:31:25 PM »
Hallo  und Danke.

Der Tipp mit dem Haken in Jquery hat geholfen.

Soll ich den Code trotzdem noch einfügen?

Wenn ja, wo im head-Bereich. Gleich nach <head> oder her zum Schlußtag hin?
Mmmmhhh, dunkel die andere Seite ist .....

Sei ruhig Yoda, und iss deinen Toast!!!

Offline evaki

  • Posts: 2810
Re: Template läuft nicht mit WB2.12 Downgrade auf WB 2.10?
« Reply #5 on: April 17, 2019, 04:31:58 PM »
@dbs
Spielt der Eintrag $template_function = 'template'; in der info.php nur bei der Installation "'ne Rolle", oder hängen da noch Funktionen dran?
MfG. Evaki

Offline dbs

  • Betatester
  • **
  • Posts: 8116
  • Gender: Male
  • tioz4ever
    • WebsiteBaker - jQuery-Plugins - Module - Droplets - Tests
Re: Template läuft nicht mit WB2.12 Downgrade auf WB 2.10?
« Reply #6 on: April 17, 2019, 04:37:52 PM »
Quote
Soll ich den Code trotzdem noch einfügen?
Ja, sollte rein. Unterhalb der <meta...> und oberhalb von <script...> falls da welche sind.

Quote
Spielt der Eintrag $template_function = 'template'; in der info.php nur bei der Installation "'ne Rolle"...
Soweit ich weiß ist das nur für die Installation wichtig.

Offline hgs

  • Betatester
  • **
  • Posts: 1133
    • EFG MG
Re: Template läuft nicht mit WB2.12 Downgrade auf WB 2.10?
« Reply #7 on: April 17, 2019, 07:36:47 PM »
Spielt der Eintrag $template_function = 'template'; in der info.php nur bei der Installation "'ne Rolle", oder hängen da noch Funktionen dran?
Ist für die Unterscheidung ob es ein Frontend-Template oder ein Backend-Theme ist
LG Harald

"Fange nie an, aufzuhören - höre nie auf, anzufangen." Marcus Tullius Cicero (106-43 v.Chr.)

 

postern-length